libfarstream0.1_0-0.1.2-6.mga4.i586.rpm


Advertisement

Description

libfarstream0.1_0 - Farstream library

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: libfarstream0.1_0
Package version: 0.1.2
Package release: 6.mga4
Package architecture: i586
Package type: rpm
Installed size: 241.14 KB
Download size: 74.24 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Shared libraries for farstream0.1.

Alternatives

Provides

  • libfarstream-0.1.so.0
  • libfarstream0.1_0 == 0.1.2-6.mga4
  • libfarstream0.1_0(x86-32) == 0.1.2-6.mga4
  • libmulticast-transmitter.so
  • libnice-transmitter.so
  • librawudp-transmitter.so
  • libshm-transmitter.so

Obsoletes

  • libfarstream_0.1-0 < 0.1.1-2

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libfarstream0.1_0 rpm package:
      # urpmi libfarstream0.1_0

    Files

    • /usr/lib/libfarstream-0.1.so.0
    • /usr/lib/libfarstream-0.1.so.0.0.1
    • /usr/lib/farstream-0.1/libmulticast-transmitter.so
    • /usr/lib/farstream-0.1/libnice-transmitter.so
    • /usr/lib/farstream-0.1/librawudp-transmitter.so
    • /usr/lib/farstream-0.1/libshm-transmitter.so

    Changelog

    2013-10-19 - umeabot <umeabot> 0.1.2-6.mga4 + Revision: 529188 - Mageia 4 Mass Rebuild

    2013-07-07 - wally <wally> 0.1.2-5.mga4 + Revision: 450827 - rename source pkg as farstream0.1 so we can have latest version with name farstream

    2013-01-11 - umeabot <umeabot> 0.1.2-4.mga3 + Revision: 350055 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2013-01-10 - fwang <fwang> 0.1.2-3.mga3 + Revision: 344614 - fix build with latest automake - bump req - add deps

    2013-01-08 - barjac <barjac> 0.1.2-2.mga3 + Revision: 343039 - updated group

    2012-07-08 - wally <wally> 0.1.2-1.mga3 + Revision: 268873 - add patch from upstream git to fix build

    2012-05-10 - mitya <mitya> 0.1.2-1.mga2 + Revision: 235143 - New version 0.1.2

    2012-04-15 - wally <wally> 0.1.1-5.mga2 + Revision: 230866 - obsolete old farsight2 pkgs as there's no pkgs using it anymore (fixes mga#5409)

    2012-03-10 - wally <wally> 0.1.1-4.mga2 + Revision: 222356 - change gst-farsight2 obsoletes to conflicts as all apps isn't ported to farstream yet

    2012-03-04 - mitya <mitya> 0.1.1-3.mga2 + Revision: 217954 - Obsoletes: gstreamer0.10-farsight2

    Advertisement
    Advertisement